Installation Of Drupal 8.1.9 is giving me warning message error

Hello Guys,

Am installing Drupal 8.1.9 in my local server using XAMPP, on installation it is giving me following errors Please find the images…

I wanted to know if this is normal or i have to tweak something in XAMPP ?
If i need to tweak can anyone please suggest me what should i do ?

Installation Of Drupal 8.1.9 Error 1

Installation Of Drupal 8.1.9 Error 2

Drupal version: 


Source: https://www.drupal.org/taxonomy/term/1/feed